Search Support

Denne tråd blev lukket og arkiveret. Stil et nyt spørgsmål, hvis du har brug for hjælp.

Now warning before dropping Java?

  • 2 svar
  • 1 har dette problem
  • 16 visninger
  • Seneste svar af James

more options

What the hell is your problem? I run Java all day every day. Don’t you think a significant change like this should require a user acknowledgement before installing the update?

All Replies (2)

more options

https://support.mozilla.org/en-US/kb/npapi-plugins

Firefox stopped supporting Java back in March 2017 when Firefox 52 was released (a year and a half ago).

more options

The signs was there for a long time.

Firefox 42.0 was the first Release to have Win64 and it only allowed the Flash Player Plugin to run (for NPAPI). Fx 43.0 to 51.0 Flash and Silverlight were the only NPAPI Plugins allowed.

Chromium, Chrome, Opera dropped support of NPAPI Plugins (which included Java) completly back in Sept 2015.

You may still have an option as per https://docs.oracle.com/javase/tutorial/deployment/webstart/deploying.html

Ændret af James den